» Ubuntu » Пакети

Error

two or more packages specified (libgles2-mesa-dev quantal)